Rwanda RAMS - Bug #211

RLRS module bug fixes
30/04/2024 05:03 PM - Narayana Akkipalli

Status: Ready for Prod
Priority: Normal

Assignee: Narayana Akkipalli
Category:

Target version:

Deployed In:

Start date:

Due date:

% Done:
Estimated time:
Spent time:

Category:

30/04/2024

0%
0:00 hour
0:00 hour

Description

History

#1 - 30/04/2024 04:34 AM - Narayana Akkipalli

- Assignee set to Narayana Akkipalli

#2 - 02/05/2024 06:30 AM - Narayana Akkipalli
- File RLRS DEV-2_updated,.docx added

- Status changed from In Progress to Resolved

#3 - 02/05/2024 06:31 AM - Narayana Akkipalli

Check updated document

#4 - 07/05/2024 12:30 AM - Narayana Akkipalli

- Status changed from Resolved to Ready for Prod

Files

RLRS DEV-2_updated.docx
RLRS DEV-2_updated,.docx

20/04/2025

783 KB 30/04/2024
783 KB 02/05/2024

Narayana Akkipalli
Narayana Akkipalli
